libxslt: denial of service

2016-01-13T00:00:00
ID ASA-201601-8
Type archlinux
Reporter Arch Linux
Modified 2016-01-13T00:00:00

Description

A type confusion vulnerability was discovered in the xsltStylePreCompute() function of libxslt. A remote attacker could possibly exploit this flaw to cause an application using libxslt to crash by tricking the application into processing a specially crafted XSLT document.